<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="2400" name="タラム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="86" />
			<add order="0x40" stat="maxMp" val="409" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2401" name="エルヴン ミスリル ホース">
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<add order="0x40" stat="maxMp" val="105" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2402" name="シルノエンのホース">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x40" stat="maxMp" val="216" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2403" name="ブルー ウルヴズ ホース">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="236" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2404" name="ドゥーム ホース">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="236" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2405" name="タラム ホース">
		<for>
			<add order="0x10" stat="pDef" val="53" />
			<add order="0x40" stat="maxMp" val="256" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2406" name="アバドン ローブ">
		<for>
			<add order="0x10" stat="pDef" val="127" />
			<add order="0x40" stat="maxMp" val="561" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2407" name="ダーク クリスタル ローブ">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2408" name="ナイトメア ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2409" name="マジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2410" name="タトゥー オ ナイトメア">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2411" name="ブリガンダイン ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2412" name="プレート ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2413" name="チェーン フード">
		<for>
			<add order="0x10" stat="pDef" val="47" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2414" name="フル プレート ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="58" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2415" name="アバドン サークレット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2416" name="ブルー ウルヴズ ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2417" name="ドゥーム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2418" name="ナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2419" name="マジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2420" name="ドラゴン ヘッドギア">
		<for>
			<add order="0x10" stat="pDef" val="77" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2421" name="ザ フード">
		<for>
			<add order="0x10" stat="pDef" val="77" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2422" name="強化レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2423" name="ナレッジ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2424" name="マンティコア レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2425" name="ブリガンダイン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2426" name="エルヴン ミスリル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2427" name="サラマンダー レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2428" name="プレート ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2429" name="チェーン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2430" name="カルミアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2431" name="プレート レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2432" name="ドワーヴン チェーン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2433" name="封印のブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2434" name="ラインド レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2435" name="デーモン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2436" name="テカ レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="37" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2437" name="ドレイク レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2438" name="フル プレート ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2439" name="封印されたブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2440" name="ナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2441" name="ダーク リージャン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2442" name="ダスパリオン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2443" name="ドラゴン レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="51" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2444" name="ザ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="51" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2445" name="ドラゴン スケイル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2446" name="強化レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2447" name="ナレッジ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2448" name="マンティコア レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2449" name="ブリガンダイン ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2450" name="エルヴン ミスリル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="27" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2451" name="セージの古いグローブ">
		<for>
			<add order="0x10" stat="pDef" val="29" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2452" name="強化ミスリル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2453" name="チェーン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2454" name="カルミアン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2455" name="プレート レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="33" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2456" name="ドワーヴン チェーン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2457" name="封印のグローブ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2458" name="ラインド レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2459" name="デーモン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2460" name="テカ レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="37" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2461" name="ドレイク レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2462" name="フル プレート ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2463" name="ブレスド グローブ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2464" name="封印されたアバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2465" name="サイレント グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2466" name="ガーディアン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2467" name="ブレッシング グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2468" name="ディヴァイン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2469" name="アンダーワールド グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2470" name="ファントム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2471" name="ダーク リージャン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2472" name="ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2473" name="ザ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="51" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2474" name="ダスパリオン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2475" name="封印されたドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2476" name="ドラゴン ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2477" name="ドラゴン レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="51" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2478" name="タラム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2479" name="ナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2480" name="エレメンタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2481" name="グレース グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2482" name="マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2483" name="ガスト グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2484" name="ケルベロス グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2485" name="インプロシオン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2486" name="パラディア グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2487" name="封印されたブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2488" name="フェニックス グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2489" name="レッド フレイム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="2490" name="サイレント クローク">
		<for>
			<add order="0x10" stat="pDef" val="5" />
		</for>
	</item>
	<item id="2491" name="ゴールデン クローク">
		<for>
			<add order="0x10" stat="pDef" val="5" />
		</for>
	</item>
	<item id="2492" name="シャドー クローク">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>